Computer Security
[EN] securityvulns.ru no-pyccku


Linux kernel IPv6 filterin bypass
Published:12.12.2012
Source:
SecurityVulns ID:12775
Type:remote
Threat Level:
7/10
Description:It's possible to bypass filtering with overlapping fragments.
Affected:LINUX : kernel 2.6
CVE:CVE-2012-4444 (The ip6_frag_queue function in net/ipv6/reassembly.c in the Linux kernel before 2.6.36 allows remote attackers to bypass intended network restrictions via overlapping IPv6 fragments.)
Original documentdocumentUBUNTU, [USN-1660-1] Linux kernel vulnerability (12.12.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod